Subject: Z-Matrix Software

From: "Benjamin J. Moritz" <[email-masked]>
Date: Fri, 20 Oct 2000 12:23:00 -0700

Hi Everyone,

         I was wondering if anyone new of some freeware programs that will 
draw and save structures in the Z-matrix format.  Thanks in advanced.

****************************************************************
Benjamin J. Moritz                                       home (602) 453-9411
Dept. of Chemistry & Biochemistry                 work (480) 965-8509
Arizona State University                                Mailto:[email-masked]
P. O. Box 871604
Tempe, AZ  85287-1604
****************************************************************

"Karma is justice without the satisfaction."